
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FakeBank_DAL", "FakeBank_DAL\FakeBank_DAL.csproj", "{68574C7A-3F7E-4207-96EB-AD97E775D74F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FakeBank", "FakeBank\FakeBank.csproj", "{33B5589F-0804-46C0-AA52-6E002A8E5030}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{68574C7A-3F7E-4207-96EB-AD97E775D74F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68574C7A-3F7E-4207-96EB-AD97E775D74F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68574C7A-3F7E-4207-96EB-AD97E775D74F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68574C7A-3F7E-4207-96EB-AD97E775D74F}.Release|Any CPU.Build.0 = Release|Any CPU
		{33B5589F-0804-46C0-AA52-6E002A8E5030}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33B5589F-0804-46C0-AA52-6E002A8E5030}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33B5589F-0804-46C0-AA52-6E002A8E5030}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33B5589F-0804-46C0-AA52-6E002A8E5030}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
